@font-face {
    font-family: Gotham-Black;
    src: url("../fonts/Gotham-Black.otf");
 }
 @font-face {
    font-family: Gotham-Bold;
    src: url("../fonts/Gotham-Bold.otf");
 }
 @font-face {
    font-family: Gotham-Book;
    src: url("../fonts/Gotham-Book.otf");
 }
 @font-face {
    font-family: Gotham-Medium;
    src: url("../fonts/Gotham-Medium.otf");
 }
 @font-face {
    font-family: Lulo-Clean;
    src: url("../fonts/Lulo\ Clean\ W01\ One\ Bold.ttf");
 }

:root {
   font-size: 62.5%;
}
   
html, body { 
   overflow-anchor: none;
}
  
body{
   background-color:#FFFFFF;
}

.menu {
   padding-top: 2rem;
   padding-bottom: 2rem;
}

.menu p {
   font-family: Gotham-Bold;
   color: #B2B3B3;
   font-size: Clamp(1.3rem, 1.2rem + 1.4vw, 2rem);
   letter-spacing: 1px;
   line-height: 2.4rem;
   
}

/*div.preload-images {
   background: url("../img/inicial-motion-siaze-home-abraco-01.jpg") no-repeat -9999px -9999px;
   background: url("../img/inicial-motion-siaze-home-abraco-01.jpg") no-repeat -9999px -9999px,
     url("../img/inicial-motion-siaze-home-abraco-fundo.jpg") no-repeat -9999px -9999px,
     url("../img/inicial-motion-siaze-home-abraco-02.jpg") no-repeat -9999px -9999px,
     url("../img/inicial-motion-siaze-home-abraco-fundo.jpg") no-repeat -9999px -9999px,
     url("../img/inicial-motion-siaze-home-abraco-03.jpg") no-repeat -9999px -9999px,
   
 }*/
 html:before {
   content:"";  
   background:url(''), 
   url('../img/inicial-motion-siaze-home-abraco-01.jpg'), 
   url('../img/inicial-motion-siaze-home-abraco-fundo.jpg'), 
   url('../img/inicial-motion-siaze-home-abraco-02.jpg'), 
   url('../img/inicial-motion-siaze-home-abraco-fundo.jpg'), 
   url('../img/inicial-motion-siaze-home-abraco-03.jpg'); 
 }


@-webkit-keyframes backgroundAnimation{
   0% {
		background-image: url('../img/inicial-motion-siaze-home-abraco-01.jpg');
	}
   25% {
		background-image: url('../img/inicial-motion-siaze-home-abraco-fundo.jpg');
	}
   
	50% {
		background-image: url('../img/inicial-motion-siaze-home-abraco-02.jpg');
	}
   75% {
		background-image: url('../img/inicial-motion-siaze-home-abraco-fundo.jpg');
	}
	100% {
		background-image: url('../img/inicial-motion-siaze-home-abraco-03.jpg');
	}
 
}

/*Featured Content Background*/
.animated-background {	
	/*background-image: url('../img/15.jpg');*/
    background-size: cover;
	 height: 600px;
    background-repeat:no-repeat;
    background-position: center;
	/*margin-top: -446px;*/
	-webkit-transition: margin-top 0s;
	transition-delay: margin-top 0.5s;

	-webkit-animation-name: backgroundAnimation;
	-webkit-animation-duration: 6s;
	-webkit-iteration-count: 1;
	-webkit-animation-direction: alternate;
	-webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
}



.animated-background h1 {
   padding-top: 28rem;
   font-family: Lulo-Clean;
   color: #FFFFFF;
   
   font-size: Clamp(2rem, 1.5rem + 4vw, 4rem);
   margin-bottom: 2rem;
}

.animated-background h2 {
   font-family: Gotham-Bold;
   color: #FFFFFF;
   font-size: Clamp(1.5rem, 1.5rem + 2vw, 3rem);
   letter-spacing: 1px;
}

.animated-background p {
   font-family: Gotham-Bold;
   color: #FFFFFF;
   font-size: Clamp(1rem, 1rem + 1vw, 2rem);
   letter-spacing: 1px;
}

.information-balls {
   margin-bottom: 6rem;
}

.ball-1, .ball-2, .ball-3 {
   position: relative;
   
   width: 28rem;
   height: 28rem;
   border-radius: 50%;
   background-color: #FFFFFF;
   margin-top: -6rem;
   box-shadow: 0px -5px 31px -14px #00000080;
   transition: scale .3s;
   cursor: pointer;
   display: block;
   margin-left: auto;
   margin-right: auto;
   
   
    
}

.ball-1:hover, .ball-2:hover, .ball-3:hover {
   scale: 0.9;
}

.information-balls h1 {
   position:absolute;
   color: #198C7F;
   font-family: Gotham-Bold;
   font-size: 2.4rem;
}

.text-1 {
   margin-top: 5rem;
   margin-left: 7.6rem;
}

.text-2 {
  margin-top: 3.2rem;
  margin-left: 2.7rem;
}

.text-3 {
   margin-top: 3.2rem;
   margin-left: 7rem;
}

.information-balls p {
   color: #666867;
   font-family: Gotham-Book;
   font-size: 1.4rem;
   letter-spacing: 1px;
   font-weight: 400;
   max-width: 23rem;
   position:absolute;
   top: 38%;
   left: 8%;
}


@media (max-width: 992px) {
   .animated-background h1 {
padding-top: 20rem;
   }

   .animated-background {
     height: 450px;
     padding-left: 1rem;
     padding-right: 1rem;
   }

   .menu .sideA {
      text-align: center;
      margin-bottom: 2rem;
   }

   .menu .sideC{
      margin-left: auto !important;
      margin-right: auto !important;
      display: block !important; 
      margin-top: 2rem;
      max-width: 32rem;
   }


   .information-balls .sideA {
      margin-top: 3rem;
   }
    
   .information-balls .sideA,
   .information-balls .sideB{
      margin-bottom: 10rem;
   }
}





.bottom-line {
   background-color: #198C7F;
   padding-top: 1.4rem;
   padding-bottom: 1.4rem;
}

.bottom-line h2 {
   font-family: Gotham-Bold;
   color: #FFFFFF;
   letter-spacing: 1px;
}

.bottom-line a {
   font-family: Gotham-Bold;
   color: #FFFFFF;
   letter-spacing: 2px;
   text-decoration: none;
   font-size: 2.8rem;
   border: none;
   transition: color .2s;
}

.bottom-line a:hover {
   color: #ffffff8a;
}



.footer {
   background: #15648A;
   padding-top: 6rem;
}

.footer .sideA {
   padding-right: 4rem;
}

.footer .sideA img {
   width: 60%;
   margin-bottom: 2rem;
}

.facebook, .instagram {
   margin-right: 1rem;
}

.footer h1 {
   font-family: Gotham-Bold;
   color: #169EC3;
   font-size: 2rem;
}

.footer a, .footer p, .end a {
   text-decoration: none;
   font-family: Gotham-Medium;
   color: #FFFFFF;
   font-weight: 400;
   font-size: 1rem;
   letter-spacing: 1px;
   line-height: 1.8rem;

   
}

.footer a:hover, .end a:hover {
   color: #17dbff;
}

.footer h2 {
   font-family: Gotham-Black;
   font-size: 1.3rem;
   color: #FFFFFF;
}

.redes-sociais {
   padding-top: 2rem;
}

.footer a span {
   font-family: Gotham-Black;
   border-bottom: 2px solid #FFFFFF;
}

.footer a span:hover {
   border-bottom: 2px solid #17dbff;
   color: #17dbff;
}

.area-aluno {
   margin-top: 1rem;
   margin-bottom: 1rem;
}

.end {
   background: #15648A;
   padding-top: 3rem;
}

.bottom {
   border-top: 1px solid #169EC3;
   margin-left: auto;
   margin-right: auto;
}

.bottom .line {
   margin-top: 1.8rem;
   margin-bottom: 1.8rem;
}


.bottom a:nth-child(2) {
   margin-left: 5%;
   margin-right: 5%;
}

ul {
   list-style-type: none;
}


@media (max-width: 576px) {
   .footer .sideA {
      text-align: center;
      margin-left: auto !important;
      margin-right: auto !important;
      display: block !important;
      padding: 0 !important;
      margin-bottom: 3rem;
   }

   .footer {
      padding-left: 1rem;
      padding-right: 1rem;
   }

   .footer a, .footer p {
      font-size: 1.2rem !important;
      line-height: 2rem !important;
      
   }
}
   
   
::-webkit-scrollbar {
	width: 15px;
}

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  {
	display: none;
}

::-webkit-scrollbar-track-piece  {
	background-color: #bdb6b6;
}

::-webkit-scrollbar-thumb:vertical {
	background-color:  #555858;
	-webkit-border-radius: 6px;
}


.whatsapp{
   position: fixed;
   bottom: 80px;
   right: 0;
   background: none;
   border: none;
   transition: all .3s;
 }

 .whatsapp:hover {
   scale: 1.1;
 }



 .modal-header h5 {
   font-family: Gotham-Black;
   font-weight: bold;
   letter-spacing: 1px;
   text-align: center;
   font-size: clamp(1.8rem, 1.4rem + 1vw, 2rem);
   color: #15648A;
   text-transform: uppercase;
   margin-left: auto;
}


.modal-body p {
   font-family: Gotham-Book;
   font-weight: 400;
   letter-spacing: 1px;
   text-align: center;
   font-size: clamp(1rem, .8rem + 1vw, 1.4rem);
   color: #666867;
   line-height: 2.4rem;
   padding: 0 1rem;
}

.modal-body a {
   text-decoration: none;
   color: #198C7F;
}

.btn-close {
   margin-right: 1% !important;
}




 












